@charset "utf-8";









/* mv */
.mv{
	color: #fff;
	position: relative;
	overflow: hidden;
}
.mv-gallery{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.mv-gallery:before{
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/index/mv__texture.png);
}
.mv-gallery__items{}
.mv-gallery__item{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.mv-gallery__item.is--active{
	z-index: 9;
	
	animation: 				kf--mvslide 6s linear both;
	-o-animation: 			kf--mvslide 6s linear both;
	-ms-animation: 			kf--mvslide 6s linear both;
	-moz-animation: 		kf--mvslide 6s linear both;
	-webkit-animation: 		kf--mvslide 6s linear both;
}
.mv-gallery__img{}
.mv__inner{
	position: relative;
	z-index: 10;
	text-align: center;
}
.mv__heading{
	margin-bottom: 2rem;
}
.mv__note{
	margin-bottom: 2rem;
}
.mv-navi{}
.mv-navi__items{}
.mv-navi__item{
	list-style: none;
}
.mv-navi__link{}
.mv-navi__img{}
@media (min-width: 769px){
.mv__inner{
	padding-top: 16rem;
	padding-bottom: 16rem;
}
.mv-navi__item{
	display: inline-block;
	margin-left: 1rem;
}
.mv-navi__item:first-child{
	margin-left: 0;
}
}
@media (max-width: 768px){
.mv__inner{
	padding-top: 6rem;
	padding-bottom: 6rem;
}
/*
.mv-navi__item{
	margin-top: 1rem;
}
.mv-navi__item:first-child{
	margin-top: 0;
}
*/
.mv-navi__items{
	width: 100%;
	display: table;
	table-layout: fixed;
}
.mv-navi__item{
	display: table-cell;
	padding-left: .5rem;
	padding-right: .5rem;
}
}




@keyframes kf--mvslide{
	0%		{ opacity:0; transform: scale(1.2);	-o-transform: scale(1.2);	-ms-transform: scale(1.2);	-moz-transform: scale(1.2);	-webkit-transform: scale(1.2); }
	10%		{ opacity:1; }
	100%	{ opacity:1; transform: scale(1);	-o-transform: scale(1);		-ms-transform: scale(1);	-moz-transform: scale(1);	-webkit-transform: scale(1); }
}











/* pr base */
.pr{
	position: relative;
	/*padding-bottom: 50px;*/
}
.pr__inner{
	position: relative;
}

@media (min-width: 769px){
.pr{
	padding-top: 6rem;
	padding-bottom: 7rem
}
}
@media (max-width: 768px){
.pr{
	padding-top: 3rem;
	padding-bottom: 3rem
}
}

.pr:before{
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: -50px;
	left: 0;
	right: 0;
	height: 50px;
	
	pointer-events: none;
}
.pr--pattern1-1:before{
	z-index: 10;
	background: linear-gradient(to left bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -o-linear-gradient(to left bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -ms-linear-gradient(to left bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -moz-linear-gradient(to left bottom, transparent 49.9%, #EFEFEF 50.1%);
}
.pr--pattern1-2:before{
	background: linear-gradient(to right bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -o-linear-gradient(to right bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -ms-linear-gradient(to right bottom, transparent 49.9%, #EFEFEF 50.1%);
	background: -moz-linear-gradient(to right bottom, transparent 49.9%, #EFEFEF 50.1%);
}
.pr--pattern2-1:before{
	background: linear-gradient(to left bottom, transparent 49.9%, #000 50.1%);
	background: -o-linear-gradient(to left bottom, transparent 49.9%, #000 50.1%);
	background: -ms-linear-gradient(to left bottom, transparent 49.9%, #000 50.1%);
	background: -moz-linear-gradient(to left bottom, transparent 49.9%, #000 50.1%);
}
.pr--pattern2-2:before{
	background: linear-gradient(to right bottom, transparent 49.9%, #000 50.1%);
	background: -o-linear-gradient(to right bottom, transparent 49.9%, #000 50.1%);
	background: -ms-linear-gradient(to right bottom, transparent 49.9%, #000 50.1%);
	background: -moz-linear-gradient(to right bottom, transparent 49.9%, #000 50.1%);
}
.pr--pattern3-1:before{
	background: linear-gradient(to left bottom, transparent 49.9%, #fff 50.1%);
	background: -o-linear-gradient(to left bottom, transparent 49.9%, #fff 50.1%);
	background: -ms-linear-gradient(to left bottom, transparent 49.9%, #fff 50.1%);
	background: -moz-linear-gradient(to left bottom, transparent 49.9%, #fff 50.1%);
}
.pr--pattern3-2:before{
	background: linear-gradient(to right bottom, transparent 49.9%, #fff 50.1%);
	background: -o-linear-gradient(to right bottom, transparent 49.9%, #fff 50.1%);
	background: -ms-linear-gradient(to right bottom, transparent 49.9%, #fff 50.1%);
	background: -moz-linear-gradient(to right bottom, transparent 49.9%, #fff 50.1%);
}
.pr1{
	background-color: #EFEFEF;
}
.pr2{
	color: #fff;
	background-color: #000;
}
.pr3{
	background-color: #fff;
}
.company{
	background-color: #EFEFEF;
}
.contact{
	background-color: #fff;
}




.parallax{
	position: absolute;
	pointer-events: none;
}
.parallax__layer{
	position: relative;
	z-index:;
}
.parallax--1{
	right: -300px;
	bottom: -70px;
}
.parallax--2{
	left: -120px;
	top: -140px;
}
.parallax--3{
	right: -629px;
	top: -100px;
}
.parallax--4{
	right: -300px;
	bottom: -150px;
}

.item img{
	margin:0 auto -100px 24%;
	width:50%;
}

.item2 img{
	margin-bottom:-100px;
	width:100%;
}



/*  */
.pr1{}
.pr__inner{}
.pr1__heading{
	text-align: center;
	margin-bottom: 2rem;
}
.pr1__heading .em{
	color: #A40202;
}
.pr1 .tab1__items{
	margin-bottom: 2em;
}
.pr1 .select1{
	margin-bottom: 2em;
}
@media (min-width: 769px){}
@media (max-width: 768px){}





/**/
.pr__note{
	margin-bottom: 0;
}
.pr__banners{
	margin:100px auto;
}
.pr__banner{
	list-style: none;
	margin-bottom: .7rem;
}


@media (min-width: 769px){}
@media (max-width: 768px){}




/*  */
.pr2{}
.pr2__heading{
	margin-bottom: 2rem;
}
.pr2__nav{
	text-align:left;
	margin-top: 2rem;
}
@media (min-width: 769px){
.pr2 .pr__inner{
	padding-left: 355px;
}

}
@media (max-width: 768px){}




/*  */
.pr3{}
.pr3__heading{
	margin-bottom: 2rem;
}
.pr3__nav{
	margin-top: 2rem;
}
@media (min-width: 769px){
.pr3 .pr__inner{
	padding-right: 355px;
}
}
@media (max-width: 768px){}




/*  */
.company{}
.pr__inner{}
.company__heading{
	text-align: center;
	margin-bottom: 2rem;
}
.company .tab1__items{
	margin-bottom: 1em;
}
.company .select1{
	margin-bottom: 1em;
}
@media (min-width: 769px){}
@media (max-width: 768px){}




/*  */
.contact{
	text-align: center;
}
.pr__inner{}
.contact__header{
	text-align: center;
	margin-bottom: 1rem;
}
.contact__note{
	margin-bottom: 0;
}
.contact__apply{
	margin-top: 1rem;
}
@media (min-width: 769px){}
@media (max-width: 768px){}











@media (min-width: 769px){}
@media (max-width: 768px){}
